Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
86378SUSE SLED12 / SLES12 Security Update : kernel-source (SUSE-SU-2015:1727-1)NessusSuSE Local Security Checks10/14/20151/6/2021
high
86206Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2751-1)NessusUbuntu Local Security Checks9/30/20151/19/2021
low
86244Ubuntu 12.04 LTS : linux vulnerabilities (USN-2759-1)NessusUbuntu Local Security Checks10/2/20151/19/2021
medium
124984EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1531)NessusHuawei Local Security Checks5/14/20192/8/2021
high
100237OracleVM 3.3 : Unbreakable / etc (OVMSA-2017-0105)NessusOracleVM Local Security Checks5/17/20171/4/2021
critical
86290SUSE SLED11 / SLES11 Security Update : kernel-source (SUSE-SU-2015:1678-1)NessusSuSE Local Security Checks10/6/20151/6/2021
high
86468Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2777-1)NessusUbuntu Local Security Checks10/20/20151/19/2021
medium
93289SUSE SLES11 Security Update : kernel (SUSE-SU-2016:2074-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
87104SUSE SLED11 / SLES11 Security Update : kernel (SUSE-SU-2015:2108-1)NessusSuSE Local Security Checks11/30/20151/6/2021
medium
100235Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2017-3567)NessusOracle Linux Local Security Checks5/17/20179/8/2021
critical
86190Ubuntu 14.04 LTS : linux vulnerabilities (USN-2748-1)NessusUbuntu Local Security Checks9/29/20151/19/2021
low
124812EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1488)NessusHuawei Local Security Checks5/13/20192/9/2021
medium
86050Debian DSA-3364-1 : linux - security updateNessusDebian Local Security Checks9/22/20151/11/2021
medium
100234Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2017-3566)NessusOracle Linux Local Security Checks5/17/20179/8/2021
critical
100238OracleVM 3.2 : Unbreakable / etc (OVMSA-2017-0106)NessusOracleVM Local Security Checks5/17/20171/4/2021
critical
86207Ubuntu 15.04 : linux vulnerabilities (USN-2752-1)NessusUbuntu Local Security Checks9/30/20151/19/2021
low
86204Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2749-1)NessusUbuntu Local Security Checks9/30/20151/19/2021
low